using Ninject;
using Ninject.Extensions.ChildKernel;

namespace VisionBuilder.UI.Common.Plugins;

public interface IPlugin
{
    public void RegisterGlobalModules(IKernel kernel);
    public void RegisterCameraModules(IKernel kernel, string cameraName);
}